Subject: HTML was Re: [lojban] Attitudinals

From: Pierre Abbat <[email-masked]>
Date: Wed, 13 Jun 2001 19:08:22 -0400

On Wed, 13 Jun 2001, [email-masked] wrote:
>This is an old and tired argument, but, since most people use Microsoft 
>everything, shouldn't people who want to have users meet their standards 
>rather than asking the vast majority to conform to the miniscule minorities 
>inferior "standards"? Why, for example, doesn't HTML have "smart quotes"? 

HTML does have smart quotes, em-dashes, ellipses, etc. but the 0x80-0x9f range
is not where they are. They are denoted by character references, such as
&#65; which is just A, and entity references, such as &mdash;. You can find a
list of them on http://www.mikodocs.com/. &mdash; will display as an em dash in
both Windows and Unix (it doesn't work on kfm, but that should be fixed in
Konqueror).

As to Demoronizer, HTML Tidy is better. Instead of replacing &#151; (the
Windows-only em dash) with a hyphen, it puts the proper character or entity
reference, and similarly with other characters.

phma